.u-section-1 .u-sheet-1 {
  min-height: 470px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: 44px 187px 0 613px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 48px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 24px auto 45px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 513px;
    margin-right: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 380px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 200px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}